{% extends 'base.html' %}
{% load static %}

{% block subtitle %}
Home
{% endblock %}

{% block content %}
<div class="jumbotron head">
    <div class="container">
      <h1 class="display-3">Mau kelola kos kamu dengan mudah?</h1>
      <p class="lead">Selamat Datang, saatnya menggunakan Papikos!</p>
    </div>
</div>

<div class="container content-papikos">
  <p class="lead1">Apa itu Papikos?</p>
  <p class="deskripsi">PAPIKOS (Platform Penghubung Pemilik dan Penyewa Kos) merupakan sistem manajemen dan administrasi kos yang memudahkan pemilik dan penyewa kos untuk berinteraksi dan bertransaksi secara cepat dan efisien. Sistem ini merupakan aplikasi yang terhubung secara daring sehingga aktivitas pada sistem dapat dilakukan dengan lebih fleksibel. Aplikasi ini merupakan suatu platform yang menjembatani kebutuhan pemilik kos kepada penyewa kos dan sebaliknya.</p>
</div>

<div class="container content-papikos2">
  <p class="lead1">Fitur-fitur Papikos</p>
  <p class="deskripsi">Terdapat beberapa fitur didalam PAPIKOS antara lain :</p>
  <ul class="nama_fitur">
    <li>Kelola Pembayaran / Tagihan</li>
    <li>Kelola Pengaduan</li>
    <li>Pengumuman Barang Titipan</li>
    <li>Forum Kos</li>
    <li>Remainder & Notifikasi</li>
  </ul>
</div>

{% endblock %}
